{
  "name": "app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@tailwindcss/forms": "^0.3.3",
    "core-js": "^3.6.5",
    "vue": "^3.0.0",
    "vue-draggable-next": "^2.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.14.6",
    "@babel/eslint-parser": "^7.14.7",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "eslint": "^7.29.0",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-vue": "^7.0.0",
    "lodash": "^4.17.21",
    "postcss": "^8.3.0",
    "prettier": "2.3.0",
    "prettier-plugin-tailwind-css": "^1.5.0",
    "tailwindcss": "^2.2.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended",
      "@vue/prettier"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser",
      "requiredConfigFile": false
    },
    "rules": {}
  },
  "prettier": {
    "trailingComma": "es5",
    "singleQuote": true
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
